/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example of the function towlower(wint_t).  This will convert the 
   wide character into its lowercase representation.
*/
#include <wctype.h>
#include <wchar.h>

int main() {
    wint_t wc;
    wc ='A';

    printf("Before: ");
    fputwc(wc, stdout);
    printf("\n"); 
    printf("After: ");
    fputwc(towlower(wc), stdout);
}

